## influxdb-python 0.1.12

=== requirements.txt ===
requests>=1.0.3

=== debian/changelog ===
influxdb-python (0.1.12-1) unstable; urgency=low

  * Initial release (Closes: #764643)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 10 Oct 2014 12:56:09 -0400

=== debian/control ===
Source: influxdb-python
Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
Homepage: https://pypi.python.org/pypi/influxdb
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-requests (>= 1.0.3),
               python-mock,
               python-nose,
               python3-all,
               python3-setuptools,
               python3-requests,
               python3-mock,
               python3-nose
Standards-Version: 3.9.6

Package: python-influxdb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-requests (>= 1.0.3)
Description: Python client for InfluxDB
 .
 This is the Python 2 compatible package.

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-requests
Description: Python 3 client for InfluxDB
 .
 This is the Python 3 compatible package.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=influxdb
export PYBUILD_TEST_NOSE=1
export PYBUILD_TEST_ARGS={dir}

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/i/influxdb/influxdb-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## influxdb-python 2.6.0

=== requirements.txt ===
requests>=1.0.3
six==1.9.0

=== debian/changelog ===
influxdb-python (2.6.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Released new upstream version (Closes: #791879)

  [ Thomas Goirand ]
  * Fixed identical short and long description.

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sat, 11 Jul 2015 19:21:32 -0400

=== debian/control ===
Source: influxdb-python
Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
Homepage: https://pypi.python.org/pypi/influxdb
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/influxdb-python.git
Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
#Build-Depends-Indep: python-requests (>= 1.0.3),
#                     python-mock,
#                     python-requests-mock (>= 0.5.1),
#                     python-six (>= 0.1.9),
#                     python-nose,
#                     python-pandas,
#                     python3-requests,
#                     python3-mock,
#                     python3-requests-mock (>= 0.5.1),
#                     python3-six (>= 0.1.9),
#                     python3-nose,
#                     python3-pandas
Standards-Version: 3.9.6

Package: python-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-requests (>= 1.0.3),
         python-six (>= 0.1.9)
Description: Client for InfluxDB - Python 2.7
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 2.7 module.

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python-six (>= 0.1.9)
Description: Client for InfluxDB - Python 3.x
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=influxdb
export PYBUILD_DISABLE=test
# export PYBUILD_TEST_NOSE=0
# export PYBUILD_TEST_ARGS={dir}

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

## influxdb-python 2.8.0

=== requirements.txt ===
python-dateutil>=2.0.0
pytz
requests>=1.0.3
six==1.9.0

=== debian/changelog ===
influxdb-python (2.8.0-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: only mention copyright holder

 -- Alexandre Viau <alexandre@alexandreviau.net>  Tue, 18 Aug 2015 14:48:42 -0400

influxdb-python (2.7.3-1) unstable; urgency=medium

  * New upstream version
  * Re-enable tests
  * Re-order control fields

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 31 Jul 2015 10:20:24 -0400

=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: influxdb-python
-Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
-Homepage: https://pypi.python.org/pypi/influxdb
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/influxdb-python.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
 Section: python
 Priority: optional
+Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-#Build-Depends-Indep: python-requests (>= 1.0.3),
-#                     python-mock,
-#                     python-requests-mock (>= 0.5.1),
-#                     python-six (>= 0.1.9),
-#                     python-nose,
-#                     python-pandas,
-#                     python3-requests,
-#                     python3-mock,
-#                     python3-requests-mock (>= 0.5.1),
-#                     python3-six (>= 0.1.9),
-#                     python3-nose,
-#                     python3-pandas
+Build-Depends-Indep: python-requests (>= 1.0.3),
+                     python-mock,
+                     python-requests-mock (>= 0.5.1),
+                     python-six (>= 0.1.9),
+                     python-nose,
+                     python-pandas,
+                     python3-requests,
+                     python3-mock,
+                     python3-requests-mock (>= 0.5.1),
+                     python3-six (>= 0.1.9),
+                     python3-nose,
+                     python3-pandas
 Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/influxdb-python.git
+Homepage: https://pypi.python.org/pypi/influxdb
 
 Package: python-influxdb
 Architecture: all

## influxdb-python 2.12.0

=== requirements.txt ===
python-dateutil>=2.0.0
pytz
requests>=1.0.3
six>=1.9.0

=== debian/changelog ===
influxdb-python (2.12.0-1) unstable; urgency=medium

  * New upstream version

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Jan 2016 10:10:50 -0500

influxdb-python (2.11.0-1) unstable; urgency=medium

  * New upstream version
  * Changed my email to @debian.org
  * Updated source link in d/copyright

 -- Alexandre Viau <aviau@debian.org>  Mon, 11 Jan 2016 19:48:22 -0500

influxdb-python (2.10.0-1) unstable; urgency=medium

  * New upstream version (Closes: #802079)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 30 Oct 2015 16:14:53 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: influxdb-python
 Section: python
 Priority: optional
-Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
+Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -22,7 +22,7 @@
                      python3-pandas
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/influxdb-python.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/influxdb-python.git
 Homepage: https://pypi.python.org/pypi/influxdb
 
 Package: python-influxdb

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/influxdb/influxdb-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## influxdb-python 3.0.0

=== debian/changelog ===
influxdb-python (3.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports; Closes: #820343
  * Disable tests, failing due to an old pandas in stable

 -- Sandro Tosi <morph@debian.org>  Tue, 19 Jul 2016 11:41:16 +0100

influxdb-python (3.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 3.9.8.
  * Change Vcs-Git and Vcs-Browser to secure (https) URLs.

 -- Alexandre Viau <aviau@debian.org>  Sun, 26 Jun 2016 21:53:39 +0200

=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
                      python3-six (>= 0.1.9),
                      python3-nose,
                      python3-pandas
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/influxdb-python.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/influxdb-python.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/influxdb-python.git
 Homepage: https://pypi.python.org/pypi/influxdb
 
 Package: python-influxdb

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=influxdb
export PYBUILD_DISABLE=test
export PYBUILD_TEST_NOSE=1
export PYBUILD_TEST_ARGS={dir} --verbose
export INFLUXDB_PYTHON_SKIP_SERVER_TESTS=True

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

## influxdb-python 4.1.1

=== debian/changelog ===
influxdb-python (4.1.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 01:14:51 -0500

influxdb-python (4.1.1-1) unstable; urgency=medium

  * New upstream version (Closes: #868967)
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 16:11:46 -0400

influxdb-python (3.0.0-2) unstable; urgency=medium

  * Disable FurureWarnings (Closes: #841559)

 -- Alexandre Viau <aviau@debian.org>  Tue, 28 Feb 2017 15:44:10 -0500

=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
                      python3-six (>= 0.1.9),
                      python3-nose,
                      python3-pandas
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/influxdb-python.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/influxdb-python.git
+Standards-Version: 4.0.0
+Vcs-Git: https://salsa.debian.org/debian/influxdb-python.git
+Vcs-Browser: https://salsa.debian.org/debian/influxdb-python
 Homepage: https://pypi.python.org/pypi/influxdb
 
 Package: python-influxdb

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=influxdb
#export PYBUILD_DISABLE=test
export PYBUILD_TEST_NOSE=1
export PYBUILD_TEST_ARGS={dir} --verbose
export INFLUXDB_PYTHON_SKIP_SERVER_TESTS=True

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

## influxdb-python 5.2.0

=== requirements.txt ===
python-dateutil>=2.6.0
pytz
requests>=2.17.0
six>=1.10.0

=== debian/changelog ===
influxdb-python (5.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #935372, #936734).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 21:35:49 +0200

influxdb-python (5.2.0-1) unstable; urgency=medium

  * New upstream version. (Closes: #899402)
  * Skip dataframe precision test. (Closes: #902470)
  * Remove unused patches.
  * d/control: depend on python3-six where
    appropriate. (Closes: #881662)
  * Fix insecure-copyright-format-uri.
  * Fix debian-watch-uses-insecure-uri.
  * Add autopkgtest.

 -- Alexandre Viau <aviau@debian.org>  Tue, 28 Aug 2018 12:44:31 -0400

=== debian/control ===
Source: influxdb-python
Section: python
Priority: optional
Maintainer: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python3-requests,
                     python3-mock,
                     python3-requests-mock (>= 0.5.1),
                     python3-six (>= 0.1.9),
                     python3-nose,
                     python3-pandas
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/debian/influxdb-python.git
Vcs-Browser: https://salsa.debian.org/debian/influxdb-python
Homepage: https://pypi.python.org/pypi/influxdb
Testsuite: autopkgtest-pkg-python

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python3-six (>= 0.1.9)
Description: Client for InfluxDB - Python 3.x
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export INFLUXDB_PYTHON_SKIP_SERVER_TESTS=True
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild

## influxdb-python 5.2.3

=== debian/changelog ===
influxdb-python (5.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #950063
  * Moved to Debian Python Modules Team
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Mar 2020 17:56:45 +0100

=== debian/control ===
Source: influxdb-python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python3-requests,
                     python3-mock,
                     python3-requests-mock (>= 0.5.1),
                     python3-six,
                     python3-nose,
                     python3-pandas
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/influxdb-python
Vcs-Git: https://salsa.debian.org/python-team/modules/influxdb-python.git
Homepage: https://pypi.python.org/pypi/influxdb

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python3-six
Description: Client for InfluxDB - Python 3.x
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 3.x module.

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/influxdb/influxdb-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## influxdb-python 5.3.1

=== debian/changelog ===
influxdb-python (5.3.1-6) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with pandas 2.0
    Closes: #1044076
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 03 Feb 2024 22:29:58 +0100

influxdb-python (5.3.1-5) unstable; urgency=medium

  * Team upload,
  * Port to Python3.12 and skip one test that has different results in
    Python 3.11 and 3.12
    Closes: #1058299

 -- Andreas Tille <tille@debian.org>  Mon, 25 Dec 2023 08:51:01 +0100

influxdb-python (5.3.1-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Andreas Tille ]
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * tzdata ships only timezones in tzdata that follow the current rules
    of geographical region (continent or ocean) and city name
    Closes: #1052806
  * Fix Homepage

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 10:17:59 +0200

influxdb-python (5.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on python3-requests-mock.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 21:39:56 +0100

influxdb-python (5.3.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 12:39:54 +0200

influxdb-python (5.3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * New upstream release.
  * Team upload.
  * Add python3-msgpack as (build-)depends.
  * Refreshed skip-precision-test.patch.
  * Add remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 09:54:46 +0100

=== debian/control ===
Source: influxdb-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python3-requests,
                     python3-mock,
                     python3-msgpack,
                     python3-requests-mock,
                     python3-six,
                     python3-nose,
                     python3-pandas
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/influxdb-python
Vcs-Git: https://salsa.debian.org/python-team/packages/influxdb-python.git
Homepage: https://github.com/influxdata/influxdb-python
Rules-Requires-Root: no

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-msgpack,
         python3-requests,
         python3-six
Description: Client for InfluxDB - Python 3.x
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export INFLUXDB_PYTHON_SKIP_SERVER_TESTS=True
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild

## influxdb-python 5.3.2

=== requirements.txt ===
python-dateutil>=2.6.0
pytz
requests>=2.17.0
six>=1.10.0
msgpack

=== debian/changelog ===
influxdb-python (5.3.2-6) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-mock
  * Bump Standards-Version to 4.7.2
  * Reformat d/control with debputy

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 17:12:44 +0200

influxdb-python (5.3.2-5) unstable; urgency=medium

  * Team upload.
  * Remove generated dependency on python3-six (2/2)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 13:49:54 +0100

influxdb-python (5.3.2-4) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 22:06:55 +0100

influxdb-python (5.3.2-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-nose (Closes: #1018375)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 21:32:24 +0200

influxdb-python (5.3.2-2) unstable; urgency=medium

  * Team Upload
  * Tests: avoid failing with pandas 2.2 (Closes: #1071123),
    remove unnecessary skip.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 14 May 2024 22:37:54 +0100

influxdb-python (5.3.2-1) unstable; urgency=medium

  * Team Upload
  * Last upstream version 5.3.2 - project is archived
  * Fix more py3.12 deprecations (Closes: #1059448)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 May 2024 20:29:44 +0200

=== debian/control ===
Source: influxdb-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Viau <aviau@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-msgpack,
 python3-pandas,
 python3-pytest,
 python3-requests,
 python3-requests-mock,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/influxdb-python
Vcs-Git: https://salsa.debian.org/python-team/packages/influxdb-python.git
Homepage: https://github.com/influxdata/influxdb-python
Rules-Requires-Root: no
X-Style: black

Package: python3-influxdb
Architecture: all
Depends:
 python3-msgpack,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Client for InfluxDB - Python 3.x
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=influxdb
export PYBUILD_TEST_ARGS=-k 'not test_multiquery_into_dataframe_dropna'
export INFLUXDB_PYTHON_SKIP_SERVER_TESTS=True

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/influxdb/influxdb-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
